
html{
	background-image: url('background.jpg');
}
body{	
    font-family: Open Sans,Arial,sans-serif;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 10px;
    margin: 0px;
}
.error-connexion{
    font-size: 16px;
    color: #710909;
}
/**************        CONNEXION      *************/
.sign-overlay {
    background-size: cover;
    background-image: url(../images/video-background.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
}
.signpanel {
    background-color: rgba(0, 0, 0, 0.95);
    background-image: -webkit-linear-gradient(left, transparent 0%, #1b1f27 100%);
    background-image: -o-linear-gradient(left, transparent 0%, #1b1f27 100%);
    background-image: linear-gradient(to right, transparent 0%, #1b1f27 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#ff1b1f27', GradientType=1);
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 200;
    opacity: .75;
}
.signin {
    width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgba(240, 240, 240, 0.9);
    padding: 20px;
    z-index: 300;
}
.signwrapper .panel-heading {
    margin-bottom: 0;
    border-top-right-radius: 2px;
    border-top-left-radius: 2px;
    padding: 10px 20px 20px 20px;
    border-bottom: 1px solid transparent;
}
.panel-body {
    border-bottom-right-radius: 2px;
    border-bottom-left-radius: 2px;
    padding: 0px
}
.mb10 {
    margin-bottom: 10px;
}
.mb15 {
    margin-bottom: 15px;
}

.form-control {
    display: block;
    width: 100%;
    max-width: 600px;
    height: 38px;
    padding: 10px 12px;
    margin-bottom: 20px;
    font-size: 12px;
    line-height: 1.42857143;
    color: #262b36;
    background-color: #fcfcfd;
    background-image: none;
    border: 1px solid #bdc3d1;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.signin h1 {
    color: #259dab;
    text-align: center;
    margin: 0;
    font-weight: 500;
}
.signin .panel-heading p {
    text-align: center;
    margin: 7px 0 0;
}
.btn {
    padding: 10px 12px 9px;
    -webkit-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 10px 12px;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 6px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
}
.btn-quirk {
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, sans-serif;
    letter-spacing: .5px;
}
.btn-success {
    color: #3B3735;
    background-color: #B8CE02;
    border-color: transparent;
}
.input-group .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 100%;
}
/**************    FIN CONNEXION      *************/

/***********      LISTE PLAYLIST        ************/
.box-home{
	color: #ffffff;
	font-size:20px;
}
h4{
    margin: 3px 0 10px;
    font-weight: 400;
    font-size: 36px;
    letter-spacing: 0.25px;
    font-family: Open Sans,Arial,sans-serif;
	text-transform: uppercase;
}
p{
	font-size: 18px;
    font-weight: normal;
    letter-spacing: 1px;
}
.display-none{
	display: none;
}
.search-in-current, .search-in-playlist, .search-in-playlist-player, search-in-messages {
    padding: 4px 5px;
    border-radius: 5px;
    border: 1px solid #d1d1d7;
}	

.list-playlist-container {
    margin-top: 30px;
}

.select-playlist {
    width: 200px;
    float: left;
    margin-right: 50px;
    margin-bottom: 20px;
    cursor: pointer;
}

.playlist-name{
    float: left;
    margin-top: 6px;
    color: #fff;
    font-size: 17px;
    font-family: "Open Sans", Arial, sans-serif;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.playlist-sub-name{
    float: left;
    color: #fff;
    font-size: 15px;
    width: 100%;
}
.picture img{
    float: left;
}
.picture{
    background-image:url(../images/no-picture.jpg);
    width: 200px;
    height: 200px;
    float: left;
    margin-right: 40px;
    border-radius: 5px;
    position: relative;
}
.picture img:nth-child(1) {
    border-radius: 5px 0 0 0;
}
.picture img:nth-child(2) {
    border-radius: 0 5px 0 0;
}
.picture img:nth-child(3) {
    border-radius: 0 0 0 5px;
}
.picture img:nth-child(4) {
    border-radius: 0 0 5px 0;
}

/***********      FIN LISTE PLAYLIST        ************/